security.bsd.allow_destructive_dtrace=0
kern.geom.label.disk_ident.enable="0"
kern.geom.label.gptid.enable="0"
cryptodev_load="YES"
zfs_load="YES"
loader_gfx="NO"
autoboot_delay="2"
aesni_load="YES"
coretemp_load="YES"
cpu_microcode_load="YES"
cpu_microcode_name="/boot/firmware/intel-ucode.bin"
hw.nvidiadrm.modeset="1"
hw.nvidia.registry.EnableGpuFirmware=1
kern.msgbuf_show_timestamp="2"
kern.vt.color.0.rgb="#ffffff"
kern.vt.color.1.rgb="#bc4437"
kern.vt.color.2.rgb="#51a148"
kern.vt.color.3.rgb="#c7ad3a"
kern.vt.color.4.rgb="#2e68c5"
kern.vt.color.5.rgb="#8c4bb8"
kern.vt.color.6.rgb="#5e9cbe"
kern.vt.color.7.rgb="#1a1a1a"
kern.vt.color.8.rgb="#989898"
kern.vt.color.9.rgb="#eb5545"
kern.vt.color.10.rgb="#6bd45f"
kern.vt.color.11.rgb="#f9f1a5"
kern.vt.color.12.rgb="#3b82f7"
kern.vt.color.13.rgb="#b260ea"
kern.vt.color.14.rgb="#8dd3fb"
kern.vt.color.15.rgb="#464646"
